
.btr { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -69px; width:10px; height:24px; }
.btc { background: url(/common/images/boxes.gif) repeat-x; background-position: 0 0; height:10px; padding: 5px 0 0 0; }
.btl { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -44px; width:10px; height:24px; }
.sbtr { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -11px; height:10px; }
.sbtc { background: url(/common/images/boxes.gif) repeat-x; background-position: 0 -94px; height:10px; }
.sbtl { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -22px0; width:10px; height:10px; }
.bcr { border-right: 1px solid #cbcbcb; width: 9px; height:100%; background: white; }
.bcc { background: white; }
.bcl { border-left: 1px solid #cbcbcb; width: 9px; height:100%; background: white; } 
.bbr { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -33px; width:10px; height:10px; }
.bbl { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -22px; width:10px; height:10px; }

.b2tr { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -269px; width:32px; height:22px; }
.b2tc { background: url(/common/images/boxes.gif) repeat-x; background-position: 0 -166px; height:29px; font-weight: bold; font-size: 13px; vertical-align: middle; height: 29px;}
.b2tl { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -133px; width:32px; height:22px; }
.b2cr { background: url(/common/images/box2/bcr.gif) repeat-y; width: 32px; }
.b2cc { background: #F4F8FB; padding-top: 10px; }
.b2cl { background: url(/common/images/box2/bcl.gif) repeat-y; width: 32px; }
.b2br { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -221px; width:32px; height:15px; }
.b2bc { background: url(/common/images/boxes.gif) repeat-x; background-position: 0 -253px; height:15px; }
.b2bl { background: url(/common/images/boxes.gif) no-repeat; background-position: 0 -237px; width:32px; height:15px; }

.b3tr { background: url(/common/images/box3/btr.gif) no-repeat; height:29px; width:17px;  }
.b3tc { background: url(/common/images/box3/btc.gif) repeat-x; height:29px; font-weight: bold; font-size: 11pt;}
.b3tc div { padding: 3px 0 0 0;}
.b3tl { background: url(/common/images/box3/btl.gif) no-repeat; height:29px; width:17px;  }
.b3cr { background: url(/common/images/box3/bcr.gif) repeat-y; width: 17px; }
.b3cc { background: #FFFFFF; }
.b3cl { background: url(/common/images/box3/bcl.gif) repeat-y; width: 17px; }
.b3br { background: url(/common/images/box3/bbr.gif) no-repeat; height:29px; width:17px;  }
.b3bc { background: url(/common/images/box3/bbc.gif) repeat-x; height:29px; }
.b3bl { background: url(/common/images/box3/bbl.gif) no-repeat; height:29px; width:17px;  }
.b3fr { background: url(/common/images/box3/bfr.gif) no-repeat; height:12px; width:12px;  }
.b3fc { background: url(/common/images/box3/bfc.gif) repeat-x; height:12px; }
.b3fl { background: url(/common/images/box3/bfl.gif) no-repeat; height:12px; width:216px;  }

.question {
	cursor: pointer; 
	cursor: hand; 
	text-decoration:underline; 
	color: #666666; 
	margin-bottom: 15px; font-weight: bold; font-size: 13px;
}

.answer {
	color: #666666;
	border: 1px solid silver;
	padding: 10px;
	margin-bottom: 20px;
}

ul.green {
	list-style-image:url("/common/images/bullet.png");
}

ul.orange {
	list-style-image:url("/common/images/bullet_orange.gif");
}

ul.check {
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;

}

ul.check li {
	background: url("/common/images/check.png") no-repeat right top;
	padding: 0 25px 0 10px;
	overflow:hidden;
	margin-bottom: 0;

}

.blog_by {
	font-size: 10px; 
	margin-bottom: 10px;"
}

.blog_entry {
	text-align: justify;
	padding-bottom: 20px;
	border-bottom: 1px solid silver;
	margin-bottom: 20px;
}

.blog_entry img {
	margin: 0 15px 10px 0;
}

.celltable { 
	width: 100%; 
	margin-bottom: 20px; 
	background: black; 
	border-spacing: 1px;
}

.celltable td {
	background: white;
	padding: 5px;
}
